.specials-widget table,
.specials-widget table .specials-widget table {margin-bottom: 1rem;width: 100%;}
.mx--5 {margin-left: -15px;margin-right: -15px;}
.chrome-collection .lp-product .video-jumbotron .copy .title {font-size: 120px;line-height: 130px;padding: 0;text-shadow: 2px 3px #000;}
.chrome-collection .product-cards .row .product-card {display: flex;flex-direction: column;align-items: center;justify-content: center;text-align: center;padding: 20px 10px;}
.chrome-collection .product-cards .row .product-card img {margin-bottom: 15px;}
#warranty-details .poi .row .col-lg-2.col-md-2.col-sm-2.col-12,
#warranty-details .promo-video.title .details p,
.chrome-collection .product-cards .row .product-card .product-card__body,
.scroll-to-top_mobile {text-align: center;}
.chrome-collection .product-cards .row .product-card .product-card__body .product-card__title {font-size: 22px;line-height: 22px;margin-bottom: 5px;color: #000;}
.chrome-collection .product-cards .row .product-card .product-card__body .product-card__description {color: #2a2a2a;font-size: 14px;margin-bottom: 20px;line-height: 22px;}
.chrome-collection .product-cards .row .product-card .product-card__details {display: flex;align-items: center;justify-content: center;list-style: none;margin: 0;padding: 0;}
.chrome-collection .product-cards .row .product-card .product-card__details .product-card__detail {font-size: 15px;letter-spacing: .5px;line-height: 20px;}
.chrome-collection .product-cards .row .product-card .product-card__details .product-card__detail:first-child a {margin-left: auto;margin-right: 25px;}
.chrome-collection .product-cards .row .product-card .product-card__details .product-card__detail:nth-child(2n+2) {border-left: 1px solid #63656a;}
.chrome-collection .product-cards .row .product-card .product-card__details .product-card__detail:nth-child(2n+2) a {margin-left: 25px;margin-right: auto;color: #000;}
.chrome-collection .product-cards .row .product-card .product-card__details .product-card__detail a {display: block;font-size: 15px;letter-spacing: .5px;line-height: 20px;text-transform: uppercase;}
.chrome-video {position: relative;overflow: hidden;width: 100%;padding-top: 36.25%;max-width: 1200px;margin: 5rem auto -5rem;}
.chrome-video iframe {position: absolute;top: 0;left: 0;bottom: 0;right: 0;width: 100%;height: 100%;padding: 0 20px;}
.chrome-collection .lp-product {margin: 0;}
.chrome-collection .copy-container {margin: 5rem auto;max-width: 50%;}
.chrome-collection .jumbotron {margin-bottom: 100px;}
#warranty-details .promo-video.title h3,
#warranty-details .protector-cover h3 {position: relative;text-align: center;padding-bottom: 20px;font-size: 45px;line-height: 50px;margin-top: 40px;color: #000;margin-bottom: 0;}
#warranty-details .promo-video.title .details {max-width: 1200px;margin: 0 auto;}
#warranty-details .promo-video.title .details p:first-child {font-size: 24px;}
#warranty-details .poi h2 {margin-top: 20px;}
#warranty-details .poi p {max-width: 1200px;margin: 0 auto 70px;text-align: center;}
#warranty-details .cover-options .row.mx-0 {margin-bottom: 20px;}
#warranty-details .cover-cost h2.d-flex.justify-content-cener:last-of-type,
#warranty-details .form>h2:last-of-type {color: #cd192d;}
.fin-menu-tabs.center .nav-tabs {display: flex;justify-content: center;}
.fin-menu-tabs.center .nav-tabs .nav-item .nav-link {color: #000;border: 0;letter-spacing: 1px;border-radius: 0;font-size: 16px;font-family: DIN2014_Demi;box-shadow: none;display: inline-block;margin-bottom: 0;line-height: 48px;}
.fin-menu-tabs.center .nav-tabs .nav-item .nav-link.active {background-color: #cd192d;color: #fff;}
.FinanceCalc-expanded .vsfin:nth-child(2) .irs--big .irs-bar {background-color: #000 !important;border: 1px solid #000 !important;background: linear-gradient(to bottom, #fff 0, #000 30%, #000 100%) !important;box-shadow: inset 0 0 1px 1px rgba(255, 255, 255, .5) !important;}
.FinanceCalc-expanded .vsfin:nth-child(3) .irs--big .irs-bar {background-color: #bcbcbc !important;border: 1px solid #bcbcbc !important;background: linear-gradient(to bottom, #fff 0, #bcbcbc 30%, #bcbcbc 100%) !important;box-shadow: inset 0 0 1px 1px rgba(255, 255, 255, .5) !important;}
.FinanceCalc-expanded .vsfin:nth-child(4) .irs--big .irs-bar {background-color: #828282 !important;border: 1px solid #828282 !important;background: linear-gradient(to bottom, #fff 0, #828282 30%, #828282 100%) !important;box-shadow: inset 0 0 1px 1px rgba(255, 255, 255, .5) !important;}
.FinanceCalc-expanded .vsfin:nth-child(5) .irs--big .irs-bar {background-color: #505050 !important;border: 1px solid #505050 !important;background: linear-gradient(to bottom, #fff 0, #505050 30%, #505050 100%) !important;box-shadow: inset 0 0 1px 1px rgba(255, 255, 255, .5) !important;}
.scroll-to-top_mobile i {margin-left: 10px;}
.scroll-to-top {position: fixed;bottom: 20px;right: 20px;cursor: pointer;z-index: 998;display: none;}
.scroll-to-top i {font-size: 28px;color: #fff;background: #cd192d;border: 2px solid #fff;width: 50px;height: 50px;border-radius: 50%;display: flex;justify-content: center;align-items: center;box-shadow: 2px 2px 4px rgba(0, 0, 0, .6);-moz-box-shadow: 2px 2px 4px rgba(0, 0, 0, .6);-webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, .6);-o-box-shadow: 2px 2px 4px rgba(0, 0, 0, .6);}
.randomizer-swiper .swiper-button-next,
.randomizer-swiper .swiper-button-prev {width: 10%;}
.randomizer-swiper .swiper-button-next:after,
.randomizer-swiper .swiper-button-prev:after {font-size: 20px;color: #111 !important;width: 37px !important;height: 37px;display: flex;align-items: center;justify-content: center;padding: 6px;border-radius: 50%;background-color: #fff;box-shadow: none;font-weight: 900;-webkit-transition: .1s ease-in;-moz-transition: .1s ease-in;-o-transition: .1s ease-in;transition: .1s ease-in;}
.randomizer-swiper .swiper-button-next:hover:after,
.randomizer-swiper .swiper-button-prev:hover:after {color: #fff !important;background-color: #cd192d;border-color: #cd192d;transition: 250ms ease-out;-webkit-transition: 250ms ease-out;-moz-transition: 250ms ease-out;-o-transition: 250ms ease-out;}
#triumph-new-used-bikes .row .col-12 #widget-vehicle-search-Used .col-12 .card-body .row .col-lg-6>.ShowButtonsAtTop .col-12 .row .col-6:first-of-type,
#widget-vehicle-search-Used .col-12 .card-body .row .border-top.bg-light.border-primary.border-3.col-lg-2.d-lg-flex.d-none.flex-lg-column,
.ShowButtonsAtTop .a2a_kit {display: none !important;}
.services>div>div:nth-child(5)>h3 {font-size: 32px;}

@media only screen and (min-width:992px) {
#widget-vehicle-search-Used .col-12 .card-body .row .col-lg-6 {-ms-flex: 0 0 66.666667%;flex: 0 0 66.666667%;max-width: 66.666667%;}}

@media only screen and (max-width:1280px) {
.chrome-collection .copy-container {max-width: 100%;margin: 3rem auto;}
.chrome-collection .lp-product .video-jumbotron .copy .title {font-size: 70px;line-height: 80px;margin: 0 10px;text-align: center;}
.randomizer-swiper .swiper-button-next,
    .randomizer-swiper .swiper-button-prev {width: auto;}}

@media only screen and (max-width:992px) {
.chrome-collection .lp-product .video-jumbotron .copy .title {font-size: 40px;line-height: 48px;font-weight: 700;}}

@media only screen and (max-width:767px) {
.fin-menu-tabs.center .nav-tabs .nav-item .nav-link {color: #000;font-size: 12px;line-height: 30px;}
.services>div>div:nth-child(5)>h3 {font-size: 20px;}}
div#vehicle_search_area_Used .row .col-md-9 #widget-vehicle-search-Used .card.vs-list-tile .card-body .row .col-lg-6 .ShowButtonsAtTop>.col-12>.row.px-1.mx-0.col-12.flex-row-reverse.mb-2 {-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;margin-left: auto !important;justify-content: flex-end;}
#vehicle_search_area_Used .row .col-md-9 #widget-vehicle-search-Used .card.vs-list-tile .card-body .row .col-lg-6 .ShowButtonsAtTop .col-12 .row.px-1.mx-0.col-12.flex-row-reverse.mb-2 img {max-width: 200px;width: 100%;margin-left: -10px;}
.specials-widget table {display: block;overflow-x: auto;-webkit-overflow-scrolling: touch;}
.specials-widget table td,
.specials-widget table th {border: 1px solid #dee2e6;padding: .75rem;vertical-align: top;}
.jumbo-rando .copy h2 {font-size: 80px !important;line-height: 80px !important;}
.jumbo-rando .copy p {font-size: 30px !important;line-height: 35px !important;}
.jumbo-content .copy .btn,
.jumbo-rando .copy .btn {font-size: 18px;}

@media only screen and (max-width:1440px) {
.jumbo-rando .copy h2 {font-size: 70px !important;line-height: 70px !important;}
.jumbo-rando .copy p {font-size: 20px !important;line-height: 25px !important;}}

@media only screen and (max-width:1366px) {
.jumbo-rando .copy h2 {font-size: 60px !important;line-height: 60px !important;}
.jumbo-rando .copy p {font-size: 15px !important;line-height: 20px !important;}}

@media only screen and (max-width:1024px) {
.jumbo-rando .copy h2 {font-size: 50px !important;line-height: 50px !important;}
.jumbo-rando .copy p {font-size: 15px !important;line-height: 20px !important;}}

@media only screen and (max-width:768px) {
.jumbo-rando .copy h2 {font-size: 25px !important;line-height: 25px !important;}}
.font-red {color: #cd192d;}
.service-jumbo ~ .assist-block {margin-top: -1rem;padding: 7% 15px;background-color: #000;text-align: center;}
.service-jumbo ~ .assist-block .content {margin-left: auto;margin-right: auto;max-width: 1100px;}
.service-jumbo ~ .assist-block .content h3 {color: #fff;text-transform: none;font-family: DIN2014_Regular,Arial,Helvetica,sans-serif;}
.service-jumbo ~ .assist-block .content h3 strong, .assist-content h3 strong {font-family: DIN2014_Demi,Arial,Helvetica,sans-serif;color: #fff;}
.inner.assist-container {max-width: 100%;padding-left: 0px !important;padding-right: 0px !important;}
.assist-container h2, .assist-container h2 a, .assist-container h3, .assist-container h3 a, .assist-container h3 span {font-weight: bold;font-size: 35px;}
.assist-container p, .assist-container ul li, .assist-container ol li, .assist-container em {font-size: 20px;}
.assist-container .assist-content {margin-top: -4rem;}
.assist-container .assist-content .intro-block > h3:first-child {margin: 6rem 0px;padding: 0px 15px;}
.assist-container .assist-content .intro-block .img-block .col-lg-6:first-child {padding-left: 5%;padding-right: 10%;}
.assist-container .assist-content .intro-block .img-block .col-lg-6 h3 {margin-bottom: 3rem;}
.assist-container .assist-content .icon-blocks {margin-top: 6rem;display: flex;flex-direction: column;align-items: center;}
.assist-container .assist-content .icon-blocks .list-blocks {max-width: 1200px;margin: 0 auto;align-items: flex-start !important;}
.assist-container .assist-content .icon-blocks .icon-block-container {background-color: #000;padding: 5rem 8%;margin-top: 5rem;}
.assist-container .assist-content .icon-blocks .icon-block-container h3, .assist-container .assist-content .icon-blocks .icon-block-container h4,
.assist-container .assist-content .icon-blocks .icon-block-container p, .assist-container .assist-content .icon-blocks .icon-block-container em {color: #fff;}
.assist-container .assist-content .icon-blocks .icon-block-container h4 {font-family: DIN2014_Demi,Arial,Helvetica,sans-serif;font-weight: bold;font-size: 22px;margin-bottom: 15px;}
.assist-container .assist-content .icon-blocks .icon-block-container em {padding: 0px 15px;display: block;margin-top: 4rem;font-style: normal;font-size: 16px;}
.assist-container .assist-content .icon-blocks .icon-block-container .row .icon-block .icon {display: flex;align-items: flex-end;}
.assist-container .assist-content .icon-blocks .icon-block-container .row .icon-block .icon img {margin-right: 25px;}
.assist-container .assist-content .terms-container h3.title-underline {margin-top: 5rem;margin-bottom: 5rem;}
.assist-container .assist-content .terms-container .terms {max-width: 1200px;margin: 0 auto;}
.assist-container .assist-content .terms-container .terms-accordian {border-bottom: 2px solid #000;}
.assist-container .assist-content .terms-container .terms-accordian .panel-heading {margin: 5rem 0px 0px;}
.assist-container .assist-content .terms-container .terms-accordian div[data-example-id="collapse-accordion"] {background-color: #000;margin-top: 5rem;/* padding-top: 1rem; */;}
.assist-container .assist-content .terms-container .terms-accordian div[data-example-id="collapse-accordion"] .panel-group .panel-body {padding: 0px 15px 5rem;}
.assist-container .assist-content .terms-container .terms-accordian div[data-example-id="collapse-accordion"] h3,
.assist-container .assist-content .terms-container .terms-accordian div[data-example-id="collapse-accordion"] ul li,
.assist-container .assist-content .terms-container .terms-accordian div[data-example-id="collapse-accordion"] ol li,
.assist-container .assist-content .terms-container .terms-accordian div[data-example-id="collapse-accordion"] em {color: #fff;}
.assist-container .assist-content .contact-block {margin-top: 5rem;}
.assist-container .assist-content .contact-block .contact-wrapper {max-width: 1600px;margin: 0 auto;}
.assist-container .assist-content .contact-block .contact-wrapper .row.mx-0 .col-lg-6 {padding: 0px 10%;}
.assist-container .assist-content .contact-block .contact-wrapper .row.mx-0 .col-lg-6 h2 a {display: block;margin: 3rem 0px;}
.assist-container .assist-content .contact-block .contact-wrapper .row.mx-0 .col-lg-6:last-child h2 {margin-bottom: 4rem;}
.assist-container .assist-content .contact-block .contact-wrapper .row.mx-0 .col-lg-6 .row {flex-wrap: unset;}
.assist-container .assist-content .contact-block .contact-wrapper .row.mx-0 .col-lg-6 .row .col-lg-3,
.assist-container .assist-content .contact-block .contact-wrapper .row.mx-0 .col-lg-6 .row .col-lg-6 {-ms-flex: auto;flex: auto;max-width: none;padding: 0px 5px;}
.assist-container .assist-content .video-block {margin-top: 5rem;background-color: #000;padding: 15px 0px 1rem;text-align: center;}
.assist-container .assist-content .video-block p, .assist-container .assist-content .video-block p strong {color: #fff;}
.assist-container .assist-content .video-block p {margin-bottom: 6rem;}
.assist-container .assist-content .video-block .video {position: relative;width: 100%;max-width: 1200px;margin: 0 auto;overflow: hidden;padding-top: 30%;padding-left: 15px;padding-right: 15px;}
.assist-container .assist-content .video-block .video iframe {position: absolute;top: 0;left: 0;bottom: 0;right: 0;width: 100%;height: 100%;border: none;}
.assist-container .assist-content .video-block img {margin: 6rem 0px;}
.bike-riding .service-jumbo ~ .assist-block .content h3 {font-weight: 400;font-size: 28px;font-family: DIN2014_Regular, Arial, Helvetica, sans-serif;}
.bike-riding .service-jumbo ~ .assist-block .content h3:last-child {margin: 4rem 0px;}
.bike-riding .service-jumbo ~ .assist-block .content strong {font-weight: bold;font-size: 30px;font-family: DIN2014_Regular, Arial, Helvetica, sans-serif;}
.bike-riding .assist-content {margin-top: -6rem;}
.bike-riding .assist-content .intro-block .img-block .col-lg-6 h3 {margin-bottom: 2rem;}
.bike-riding .assist-content .intro-block .img-block .col-lg-6 h4 {font-weight: bold;font-family: DIN2014_Demi,Arial,Helvetica,sans-serif;margin-bottom: 2rem;}
.bike-riding .assist-content .intro-block .img-block .col-lg-6 p {font-size: 16px;}
.bike-riding .assist-content .icon-blocks h3 {font-family: DIN2014_Demi, Arial, Helvetica, sans-serif;}
.bike-riding .assist-content .icon-blocks h4 {font-family: DIN2014_Demi, Arial, Helvetica, sans-serif;max-width: 620px;text-align: center;font-weight: bold;padding: 0px 15px;}
.bike-riding .assist-content .icon-blocks .icon-block-container .icon-block-copy {margin-top: 5rem;max-width: 900px;width: 100%;margin-left: auto;margin-right: auto;text-align: center;}
.bike-riding .assist-content .icon-blocks .icon-block-container p {font-size: 16px;}
.bike-riding .assist-content .icon-blocks .icon-block-container a {font-weight: bold;color: #fff;font-size: 17px;}
.bike-riding .assist-content .icon-blocks .icon-block-container .row .icon-block {padding: 30px 50px;}
.bike-riding .assist-content .icon-blocks .icon-block-container .row .icon-block .icon {margin-bottom: 2rem;position: relative;}
.bike-riding .assist-content .icon-blocks .icon-block-container .row .icon-block .icon .count {position: absolute;left: -50px;font-size: 30px;color: #cd192d;font-weight: bold;}
.bike-riding .assist-content .icon-blocks .icon-block-container h4 {text-transform: capitalize;}
.bike-riding .assist-content .icon-blocks .icon-block-container a:hover {text-decoration: underline;}
.bike-riding .school-block h3 {margin-top: 4rem;}
.bike-riding .school-block .icon-blocks {margin: 4rem 0rem 8rem;}
.bike-riding .school-block .icon-blocks .icon-block {display: flex;align-items: center;justify-content: center;}
.bike-riding .school-block .icon-blocks .icon-block:not(:last-child) {margin-bottom: 4rem;}
.bike-riding .school-block .icon-blocks .icon-block .icon {width: 600px;text-align: center;}
.bike-riding .school-block .icon-blocks .icon-block .icon img {width: 300px;}
.bike-riding .school-block .icon-blocks .icon-block .copy {flex: 1;padding-right: 50px;}
.bike-riding .school-block .icon-blocks .icon-block .copy h3 {margin-bottom: 4rem;margin-top: 0px;}
.bike-riding .school-block .icon-blocks .icon-block .copy a {display: block;margin-top: 1.5rem;font-weight: bold;color: #000;font-size: 18px;}
.bike-riding .school-block .icon-blocks .icon-block .copy a:hover {text-decoration: underline;}
.school-block .slider {}
.school-block .slider .carousel-slider {position: relative;width: 90vw;/* padding: 50px 0 100px; */margin: 0 auto;/* overflow: hidden; *//* display: flex; *//* align-items: center; */;}
.school-block .slider .carousel-slider .swiper {position: relative;width: 100%;overflow: hidden;display: flex;align-items: center;padding-top: 40%;}
.school-block .slider .carousel-slider .swiper .swiper-wrapper {position: absolute;top: 0;left: 0;bottom: 0;right: 0;width: 100%;height: 100%;}
.school-block .slider .carousel-slider .swiper .swiper-wrapper .swiper-slide {text-align: center;}
.carousel-slider .swiper-button-prev,
.carousel-slider .swiper-button-next {color: rgb(205 25 45);}
.carousel-slider .swiper-button-prev {left: -50px;}
.carousel-slider .swiper-button-next {right: -50px;}
.carousel-slider .swiper-pagination-bullet {width: 20px;height: 20px;text-align: center;line-height: 20px;font-size: 12px;color: #000;opacity: 1;background: rgba(0, 0, 0, 0.2);}
.carousel-slider .swiper-pagination-bullet.swiper-pagination-bullet-active {color: #fff;background: linear-gradient(45deg, rgb(246, 146, 89), rgb(241, 105, 117));}

@media only screen and (min-width:993px) {
.carousel-slider .swiper-slide {text-align: center;font-size: 18px;display: flex;justify-content: center;align-items: center;margin: 0;background: white;transition: all .3s ease;}
.carousel-slider .swiper-slide.swiper-slide-active {color: #fff;transform: scale(1.4);z-index: 2;}}

@media only screen and (max-width:1440px) {
.assist-container .assist-content .intro-block .img-block .col-lg-6:first-child {padding-right: 15px;padding-left: 15px;margin-bottom: 2rem;}
.assist-container .assist-content .video-block .video {padding-top: 40%;}}

@media only screen and (max-width: 1365px) {
.assist-container h2, .assist-container h2 a, .assist-container h2 strong, 
    .assist-container h3, .assist-container h3 a, .assist-container h3 span, .assist-container h3 strong {font-size: 26px !important;}
.assist-container .assist-content .icon-blocks .icon-block-container h4 {font-size: 20px;}
.assist-container .assist-content .intro-block .img-block .col-lg-6 h3 {margin-bottom: 2rem;}
.assist-container p, .assist-container ul li, .assist-container ol li, .assist-container em {font-size: 18px !important;}
.carousel-slider .swiper {/* height: 400px; */;}
.bike-riding .school-block .icon-blocks .icon-block .icon {width: 400px;}
.bike-riding .school-block .icon-blocks .icon-block .icon img {width: 200px;}
.cta .container .row .cta-vehicles {margin-top: 2rem;}}

@media only screen and (max-width: 1280px) {
.assist-container .assist-content .icon-blocks .icon-block-container {padding: 3rem 15px;}
.assist-container .assist-content .icon-blocks .icon-block-container .row .icon-block {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;margin: 0rem 0px 1rem;}
.assist-container .assist-content .icon-blocks .icon-block-container em {margin-top: 3rem;}
.assist-container .assist-content .icon-blocks {margin-top: 4rem;}
.assist-container .assist-content .intro-block > h3:first-child {margin: 4rem 0px;}
.assist-container .assist-content .terms-container h3.title-underline {margin-top: 3rem;margin-bottom: 3rem;}
.assist-container .assist-content .contact-block .contact-wrapper .row.mx-0 .col-lg-6 {padding: 0px 5%;}
.assist-container .assist-content .video-block {padding: 15px 15px 1rem;}
.assist-container .assist-content .video-block .video {padding-top: 40%;}
.bike-riding .assist-content {margin-top: 5rem !important;}
.bike-riding .school-block .icon-blocks .icon-block .copy h3 {margin-bottom: 3rem;}
.school-block .slider .carousel-slider {width: 90vw;}
.bike-riding .assist-content .icon-blocks .icon-block-container .icon-block-copy {margin-top: 3rem;}
.bike-riding .assist-content .icon-blocks .icon-block-container .row .icon-block {padding: 30px 30px 30px 70px;}}

@media only screen and (max-width: 992px) {
.assist-container .assist-content .intro-block .img-block .col-lg-6 {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
.assist-container .assist-content .contact-block .contact-wrapper > .row.mx-0 .col-lg-6 {padding: 0px 15px;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;display: flex;flex-direction: column;align-items: center;text-align: center;}
.assist-container .assist-content .contact-block .contact-wrapper > .row.mx-0 {flex-direction: column;}
.assist-container .assist-content .contact-block .contact-wrapper .row.mx-0 .col-lg-6 .row {width: 100%;max-width: 400px;text-align: left;}
.assist-container .assist-content .contact-block .contact-wrapper .row.mx-0 .col-lg-6 .row .col-lg-6 {align-items: flex-start;text-align: left;}
.assist-container .assist-content .contact-block .contact-wrapper > .row.mx-0 > .col-lg-6:last-child {margin-top: 2rem;}
.assist-container .assist-content .video-block img {margin: 3rem 0px;width: 300px;}
.assist-container .assist-content .video-block p {margin-bottom: 2rem;}
.assist-container .assist-content .contact-block .contact-wrapper .row.mx-0 .col-lg-6 h2 a {margin: 2rem 0px;}
.assist-container .assist-content .contact-block .contact-wrapper .row.mx-0 .col-lg-6:last-child h2 {margin-bottom: 2rem;}
.assist-container .assist-content .video-block {margin-top: 4rem;}
.assist-container .assist-content .terms-container .terms-accordian .panel-heading {margin-top: 4rem;}
.assist-container .assist-content .contact-block {margin-top: 4rem;}
.assist-container .assist-content .terms-container .terms-accordian div[data-example-id="collapse-accordion"] {margin-top: 4rem;}
.assist-container .assist-content .terms-container .terms-accordian div[data-example-id="collapse-accordion"] .panel-group .panel-body {padding: 0px 15px 4rem;}
.assist-container .assist-content .intro-block .img-block .col-lg-6:first-child {text-align: center;}
.bike-riding .school-block .icon-blocks .icon-block {flex-direction: column;}
.bike-riding .school-block .icon-blocks .icon-block .copy {text-align: center;padding: 0px 15px;}
.bike-riding .school-block .icon-blocks .icon-block .copy h3 {margin-bottom: 1rem;}
.bike-riding .school-block .icon-blocks .icon-block .icon {margin-bottom: 3rem;width: 300px;}
.bike-riding .school-block .icon-blocks {margin: 4rem 0rem 4rem;}
.school-block .slider .carousel-slider .swiper {/* height: 600px; */padding-top: unset !important;/* overflow: visible; */;}
.school-block .slider .carousel-slider .swiper .swiper-wrapper {position: relative;}
.carousel-slider .swiper-button-next {right: -35px;}
.carousel-slider .swiper-button-prev {left: -35px;}
.school-block .slider .carousel-slider {width: 80vw;}
.bike-riding .school-block .icon-blocks .icon-block .icon img {width: 150px;}
.bike-riding .assist-content .icon-blocks .icon-block-container .row .icon-block {padding: 30px 30px 30px 30px;text-align: center;}
.bike-riding .assist-content .icon-blocks .icon-block-container .row .icon-block .icon .count {position: relative;left: auto;}
.assist-container .assist-content .icon-blocks .icon-block-container .row .icon-block .icon img {margin-right: 0px;}
.bike-riding .assist-content .icon-blocks .icon-block-container .row .icon-block .icon {display: flex;flex-direction: column;justify-content: center;align-items: center;}}

@media only screen and (max-width:768px) {
.assist-container h2, .assist-container h2 a, .assist-container h2 strong, 
    .assist-container h3, .assist-container h3 a, .assist-container h3 span, .assist-container h3 strong {font-size: 20px !important;}
.assist-container .assist-content .icon-blocks .list-blocks {flex-direction: column;}
.assist-container .assist-content .icon-blocks .list-blocks .col-lg-6 {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
.assist-container p, .assist-container ul li, .assist-container ol li, .assist-container em {font-size: 16px !important;}
.assist-container .assist-content .icon-blocks .list-blocks .col-lg-6 ul {padding-left: 20px;}
.assist-container .assist-content .terms-container .terms ol {padding: 0px 40px;}}



/*service*/
.bookService section.genuineParts ul li::marker {color: #fff;}
.bookService .servicelist li::marker {color: #000;}
.jumbo-content.service-jumbo.bookService {margin: 0;}
.bookService.cta-grid {border: 0;}
.bookService.cta-grid .cta-row {background-color: #000;padding: 50px;}
.bookService .title-underline:after {display: none;}
.bookService.cta-grid .cta-row h2 {font-size: 30px;}
.bookService .service-details h3, .bookService .service-details p {margin-left: 23px;}
.bookService .welcomep span {font-weight: bold;color: #cd192d;}
.bookService .welcomep h2 {font-size: 35px;}
.bookService .genuineParts {background-color: #000 !important;}
.bookService .genuineParts img {filter: invert(1);}
.bookService .genuineParts h2 {color: #fff;font-size: 35px;margin-bottom: 50px;margin-left: 23px;}
.bookService .genuineParts li {color: #fff;margin: 10px 0;}
.bookService .pdfs h3 {color: #fff;font-size: 15px;}
.bookService .pdfs {text-align: center;justify-content: space-around;margin-bottom: 40px;}
.bookService .pdfs a {color: #cd192d;text-align: center;font-size: 14px;}
.bookService section.genuineParts {margin-top: 100px;}
.bookService ul.servicelist {-webkit-column-count: 3;-moz-column-count: 3;column-count: 2;}
.bookService .minorService h2 {font-size: 35px;}
.bookService .emergency {margin: 50px;text-align: center;}
.bookService .emergency h2 {font-size: 35px;}
.bookService .emergency .row {justify-content: center;margin: 30px 0;}
.bookService .emergency p {margin-right: 50px;}

@media only screen and (max-width:1367px) {
.bookService section.genuineParts .row {padding: 3rem 5px !important;}
.bookService .pdfs h3 {font-size: 14px;}}

@media only screen and (max-width:1280px) {
.bookService .pdfs h3 {font-size: 12px;}
.bookService .genuineParts  .p-lg-5 {padding: 2rem 1rem !important;}
.bookService.cta-grid {margin: 0;}
.bookService .welcomep h2 {font-size: 30px;}
.bookService section.genuineParts .row {padding: 5px !important;}}

@media only screen and (max-width:1025px) {
.bookService .pdfs h3 {margin: 20px 10px 20px 0;}
.bookService section.genuineParts .row {justify-content: flex-start;}
.bookService .genuineParts h2 {margin-bottom: 20px;}
.bookService section.genuineParts .pdfs.row {justify-content: center;}
.bookService .genuineParts h2 {text-align: center;width: 100%;}}

@media only screen and (max-width:991px) {.service-details {margin-top: 50px;}
.bookService section.genuineParts {margin-top: 50px;}
.bookService section.genuineParts .row .col-lg-5 {text-align: center;}
.bookService section.minorService h2 {margin: 30px 0;}
.bookService .jumbo-content .copy h1, .bookService .jumbo-content .copy h2, .jumbo-rando .copy h1 {font-size: 45px;}
.bookService section.genuineParts .pdfs.row div {display: block;width: 100%;}}

@media only screen and (max-width:480px) {
.bookService .pdfs h3 {margin: 20px 10px 0px 0;}
.bookService .welcomep .row .btn {width: 100%;margin: 10px 0 !important;}
.bookService .pdfs {display: block;}
.bookService .minorService {margin: 30px 0;}
.bookService .minorService h2 {margin-bottom: 30px;}
.bookService section.emergency {margin: 20px;text-align: center;}
.bookService .emergency .row {display: block;text-align: center;}
.bookService .emergency p {margin: 20px;}
.bookService .genuineParts h2 {text-align: center;}
.bookService ul.servicelist {column-count: unset;}
.bookService #accordion img {margin-bottom: 20px;}
.bookService .pdfs div:first-child h3 {margin: 0;}}

@media only screen and (max-width:390px) {
.bookService .mm_mbl-footer {display: none;}
.bookService #h-team .content #widget-personnel-personel .d-flex.flex-wrap.mt-2 > .col-12 {padding: 0;}}
.play-btn.hover-animate i {font-size: 20px;height: 100px;line-height: 100px;padding: 0;width: 100px;display: block;margin: 0 auto;background-color: #fff;border-color: #fff;color: #000;border-radius: 50%;font-style: normal;}
.play-btn.hover-animate i:before {font-family: 'Font Awesome 5 Free';font-weight: bold;}
.video .player {height: 793px;border-radius: 6px;background-position: center center !important;background-repeat: no-repeat !important;position: relative;display: flex;align-items: center;justify-content: center;}
/*.inner {max-width: 100%;padding: 0!important;}*/
.tigerIntro {background-color: #2a2a2a;text-align: center;position: relative;}
.tigerIntro h1 {color: #fff;padding-top: 5rem;}
.tigerIntro .container p {color: #fff;font-size: 18px;line-height: 25px;}
.tigerIntro .container {text-align: center;margin: 0 auto;width: 48.7179487179%;padding: 0 60px 50px;}
.video {z-index: 9;position: relative;}
.tigerIntro:after {background-image: linear-gradient(0deg, transparent, #000 76%);content: "";height: 600px;left: 0;position: absolute;top: 70%;width: 100%;z-index: 1;}
.container {margin: 0 auto;}
.tigerBlocks {padding: 200px 0;background-color: #2a2a2a;z-index: 99999;position: relative;}
.tigerBlocks .card {background-color: transparent;padding: 0;margin: 0;border: 0;padding-right: 12.5%;}
.tigerBlocks .card h3, .tigerBlocks .card p {color: #fff;padding: 0;}
.tigerBlocks .card .card-body {padding: 10px 0;}
.bikesBlock .row {align-items: center;}
.tiger1200 .lp-product {padding: 0;margin-bottom: 50px;}
.tigerNumbers {background-color: #2a2a2a;}
.tigerNumbers span, .tigerNumbers h3 {color: #fff;}
.lp-product.tigerNumbers {padding-bottom: 100px;}
.two-column-image .card {border: 0;}
.two-column-image .card-body {padding: 1.25rem 0;}
.lp-product {margin-bottom: 50px;}
.newsArticles {padding-top: 100px;}
.newsArticles .card {border: 0;}
.newsArticles h4 {font-size: 15px;}
.newsArticles h2 {font-size: 25px;}
.tigerIntro h1 {font-size: 50px;}
.newsArticles  .card-body {padding: 1.25rem 0;}

@media only screen and (max-width:1400px) {
.tigerIntro h1 {font-size: 24px;padding-top: 2rem;}
.tigerIntro .container {padding: 0;width: 50.717949%;}
.video {width: 90%;margin: 0 auto;}
.tigerBlocks {padding: 100px 30px;}
.tigerBlocks .card {padding-right: 4.2207792208%;}}

@media only screen and (max-width:768px) {
.bikesBlock .row {margin: 50px;}}

@media only screen and (max-width:480px) {
.tigerIntro .container {padding: 20px;width: 100%;}}
.video .player .play-overlay {content: '';position: absolute;height: 100%;width: 100%;}
.video .player .play-btn {z-index: 1;cursor: pointer;text-align: center;}
